import { IconProps } from "./icon-props";

export function StorageIcon({ size = 24, color = "#fff" }: IconProps): JSX.Element {
  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={size} height={size} fill={color} viewBox="0 -960 960 960">
      <path
        xmlns="http://www.w3.org/2000/svg"
        d="M120-160v-148h720v148H120Zm60-38h72v-72h-72v72Zm-60-454v-148h720v148H120Zm60-38h72v-72h-72v72Zm-60 284v-148h720v148H120Zm60-38h72v-72h-72v72Z"
      />
    </svg>
  );
}
