import { cn } from "@/common/utils";

export function Card({
  children,
  className,
}: Readonly<{
  children: React.ReactNode;
  className?: string;
}>): JSX.Element {
  return <div className={cn("bg-secondary rounded-lg p-3", className)}>{children}</div>;
}
